MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
GunzipReader.hxx File Reference
`#include "check.h"`
`#include "Reader.hxx"`
`#include "util/StaticFifoBuffer.hxx"`
`#include "Compiler.h"`
`#include <zlib.h>`
Include dependency graph for GunzipReader.hxx:

Go to the source code of this file.

## Data Structures
class | GunzipReader
| A filter that decompresses data using zlib. More...